version: 30.0.2
files:
  - url: drawio-x86_64-30.0.2.AppImage
    sha512: jujhXRdilepitLNWdrD12ytPZNQObDLFSBnkmbWG6mU6aWB1EiEeJQVBMgeicTqnQRQ5WLxuRJ4CFQoM6/AqDw==
    size: 162540408
    blockMapSize: 170892
  - url: drawio-amd64-30.0.2.deb
    sha512: l7dtejcKx7qoNRLGO6PYd5bfGKD8zzMGK1LeQ8j+36J4iyLQTGeqiBxWrRkfV60dZHMGieGK2wwxhEbsGFNt8g==
    size: 129435356
  - url: drawio-x86_64-30.0.2.rpm
    sha512: ACIKcJIlHSk2omxFSU1fetOpQ8DgkxDjCvGRidDf29u27CVDcdbcaP7A7VnxOqPIX0zxUZ4SoBWHmNa7MST+4A==
    size: 113407685
path: drawio-x86_64-30.0.2.AppImage
sha512: jujhXRdilepitLNWdrD12ytPZNQObDLFSBnkmbWG6mU6aWB1EiEeJQVBMgeicTqnQRQ5WLxuRJ4CFQoM6/AqDw==
releaseDate: '2026-05-16T19:06:26.839Z'
